RubyGems Navigation menu

simple_mapnik 0.1.2

Simple FFI wrapper for Mapnik

Versões:

  1. 0.1.2 - September 08, 2016 (730 KB)
  2. 0.1.1 - September 08, 2016 (730 KB)
  3. 0.1.0 - August 30, 2016 (730 KB)
  4. 0.0.9 - May 19, 2016 (735 KB)
  5. 0.0.8 - May 19, 2016 (735 KB)
Mostrar todas as versões (12)

Runtime Dependencies (5):

  • bundler ~> 1.12
  • ffi ~> 1.9.0
  • nokogiri >= 0
  • rake >= 0
  • rubyzip ~> 1.2.0
  • Development Dependencies (5):

    Donos:

    Autores:

    • Eliot Jordan

    SHA 256 checksum:

    781abc5ba049183312d3bd2a77ce0881d4ca03cea5b16f0bf558de511902a391

    Total de downloads 13.623

    Desta versão 1.409

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: